@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: local('Oswald Regular'), local('Oswald-Regular'), url(http://themes.googleusercontent.com/static/fonts/oswald/v8/-g5pDUSRgvxvOl5u-a_WHw.woff) format('woff');
}

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(http://themes.googleusercontent.com/static/fonts/lato/v7/9k-RPmcnxYEPm8CNFsH2gg.woff) format('woff');
}


div.arrow { 
  position: absolute; 
  top: 50%; 
  right: -10px; 
  border-top: 20px solid transparent; 
  border-bottom: 20px solid transparent; 
  border-right: 20px solid transparent; 
  border-left: 20px solid rgba(0,0,0,.45); 
}

div.arrow:hover { 

  border-top: 20px solid transparent; 
  border-bottom: 20px solid transparent; 
  border-right: 20px solid transparent; 
  border-left: 20px solid #FFF; 


}



.navbar-default ul li a, #slide1 h1 { font-family:'Oswald';}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
background-color: #7da918;
}

.navbar-toggle{

background-color: #7da918;
}


.navbar-default .navbar-toggle .icon-bar {
background-color: #fff;
}

.punch_text {
float: left;
width: 100%;
background: #090909;
padding: 22px 0px 38px 0px;
font-size: 22px;
color: #FFF;
}
.punch_text b {
float: left;
font-weight: normal;
padding: 18px 0px;
font-family: 'Lato', sans-serif;
font-weight: normal;
}
.punch_text a {
float: right;
color: #FFF;
border-radius: 5px;
background-color: #75A510;
padding: 16px 27px;
font-size: 18px;
font-weight: bold;
border: 3px solid #9AC63D;
text-transform: uppercase;
margin-top: 13px;
text-decoration:none;
}
.punch_text strong {
color: #9AC63D;
}
.punch_text b em {
float: left;
margin-top: 8px;
font-size: 14px;
color: #999;
font-style: normal;
}

p {
font: 15px 'Lato', sans-serif;
font-weight: normal;
line-height: 22px;
}


#process {

background-color: #1c526e;
}


a.button_slider {
//float: left;
padding: 13px 25px;
margin: 5px 5px 5px 5px;
font-weight: normal;
font-size: 18px;
text-transform: uppercase;
color: #FFF;
background-color: #1c526e;
border-radius: 4px;
text-decoration:none;
font-family: Oswald;
}

a.button_slider:hover {
color: #FFF;
background-color: #404040;
}

a.button_slider_02 {
//float: left;
padding: 13px 25px;
margin: 5px 5px 5px 5px;
font-weight: normal;
font-size: 18px;
text-transform: uppercase;
color: #FFF;
background-color: #7da918;
font-family: Oswald;
border-radius: 4px;
text-decoration:none;
}

a.button_slider_02:hover {
color: #FFF;
background-color: #404040;
}

@font-face {
  font-family: 'LeagueGothic';
  src: url('fonts/leaguegothic-regular-webfont.eot?v=4.0.3');
  src: url('fonts/leaguegothic-regular-webfont.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('fonts/leaguegothic-regular-webfont.woff?v=4.0.3') format('woff'), url('fonts/leaguegothic-regular-webfont.ttf?v=4.0.3') format('truetype'), url('fonts/leaguegothic-regular-webfont.svg?v=4.0.3#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}


.path {
	stroke-dashoffset:1940;
	stroke-dasharray:1940;
	animation: draw 10s linear infinite;
	fill-opacity: 0;
}

@keyframes draw {
	30%{fill-opacity: 0;}
	31%{fill-opacity: 1;}
	32%{fill-opacity: 0;}
	33%{fill-opacity: 1;}
	34%{fill-opacity: 0;}
	35%{fill-opacity: 1;}
	50%{stroke-dashoffset:0;}
	90%{stroke-dashoffset:0; fill-opacity: 1;}
}

.note {
  position: relative;
  //width:80%;
  padding: 20px;
  //padding: 1em 1em;
  //margin: 2em auto;
  color: #fff;
  background: #1C526E;
  overflow: hidden;
  //left:-10px;
  margin-left: auto;
  margin-right :auto;
  margin-bottom:10px;
  
  
  
}

.note:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  border-width: 0 16px 16px 0;
  border-style: solid;
  border-color: #232428 #232428 #5C526E #5C526E;
  background: #5C526E;
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
  box-shadow: 0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
  /* Firefox 3.0 damage limitation */
  display: block; width: 0;
}

.note.rounded {
  -moz-border-radius: 15px 0 15px 15px;
  border-radius: 15px 0 15px 15px;
}

.note.rounded:before {
  border-width: 8px;
  border-color: #232428 #232428 transparent transparent;
  -moz-border-radius: 0 0 0 5px;
  border-radius: 0 0 0 5px;
}









.span3 {
width: 370px;
}

.highlights-content {
background: none repeat scroll 0 0 #F2F2F2;
margin-top: -60px;
padding: 50px 20px 20px;
text-align: center;
//border:4px solid #ddd;

}

.highlights div:hover .highlights-content {
background: #7DA918;
color: #FFF;
}

a[class^='fa'] {
transition: all 0.3s ease-in-out 0s;
-webkit-transition: all 0.3s ease-in-out 0s;
-moz-transition: all 0.3s ease-in-out 0s;
-o-transition: all 0.3s ease-in-out 0s;
}

.hl-icon {
//background: url("../images/icon1.png") no-repeat center center;
display: block;
//height: 120px;
//text-indent: -9999px;
//width: 120px;

padding:40px;
}

.hl-circle {
background: url("../img/circle.png") no-repeat scroll center center rgba(0, 0, 0, 0);
display: table;
height: 120px;
margin: 0 auto;
overflow: hidden;
position: relative;
width: 120px;
}

.h2-circle {
//background: url("../img/circle.png") no-repeat scroll center center rgba(0, 0, 0, 0);
display: table;
height: 150px;
margin: 0 auto;
margin-top:20px;
overflow: hidden;
position: relative;
width: 150px;
}

.doc-circle {
//background: url("../img/bg_img.png") no-repeat scroll center center rgba(0, 0, 0, 0);
display: table;
height: 150px;
margin: 0 auto;
overflow: hidden;
position: relative;
width: 150px;
}

.slider_button1 {
float: left;
background: url(../img/slider-but01.png) no-repeat center top;
width: 180px;
height: 50px;
font-size: 16px;
font-weight: 600;
color: #7DA817;
text-align: right;
vertical-align: middle;
line-height: 50px;
text-transform: uppercase;
font-family:Oswald;
}

a{
text-decoration: none;

}



.slider_button1 i {
float: left;
margin: 18px 0px 0px 18px;
}








body {
font-family: 'Lato';
font-weight: 400;
font-size: 15px;
line-height: 20px;
color: #7E7E7E;
}

.scrollup {
width: 120px;
height: 120px;
//position: fixed;
bottom: 80px;
right: 30px;
display: none;
background: rgba(0, 0, 0, 0) url("../img/to-top.png") center center no-repeat;
}




.features .container {
/* width: 1000px; */
//max-width: 1000px;
margin: auto;
}

#aboutus .container {
/* width: 1000px; */
max-width: 1000px;
margin: auto;
}


.classAdvantage .container {
/* width: 1000px; */
max-width: 1000px;
margin: auto;
}

#requestquote{
background: url(../img/bg-02.jpg) fixed;
width:100%;
height:auto;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
text-align: center;
color:white;


}


.white{

color:white;

}

.classAdvantage {

background: url(../img/main_bg.jpg) repeat;
//background: #000;

}


#aboutus h5{

color:white;

}

#aboutus p{

color:white;

}


.classAboutus {
padding:30px;
background: url(../img/about_bg.jpg) fixed;
width: 100%;
min-height: 700px;
padding: 0px 0 0 0;
bgcolor: #000000;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
 
 }



#medical h1 {
margin: 0;
text-transform: uppercase;
text-align: center;
//background: url(../img/h1_bg.png) repeat-x;
font-family: 'Oswald';
font-size: 36px;
line-height: 86px;
color: #fff;
font-weight: 300;

}

#process h1 {
margin: 0;
text-transform: uppercase;
text-align: center;
//background: url(../img/h1_bg.png) repeat-x;
font-family: 'Oswald';
font-size: 36px;
line-height: 86px;
color: #fff;
font-weight: 300;

}

#whyus h1 {
margin: 0;
text-transform: uppercase;
text-align: center;
//background: url(../img/h1_bg.png) repeat-x;
font-family: 'Oswald';
font-size: 36px;
line-height: 86px;
color: black;
font-weight: 400;

}

#whyus p{
color:black;
//font-size:16px;
}

#whyus h5{
//color:white;
//font-size:16px;

}


#aboutus h1 {
margin: 0;
text-transform: uppercase;
text-align: center;
//background: url(../img/h1_bg.png) repeat-x;
font-family: 'Oswald';
font-size: 36px;
line-height: 86px;
color: white;
font-weight: 400;

}

#contactus h1 {
margin: 0;
text-transform: uppercase;
text-align: center;
//background: url(../img/h1_bg.png) repeat-x;
font-family: 'Oswald';
font-size: 36px;
line-height: 86px;
color: white;
font-weight: 400;

}

#requestquote p{

font-size:16px;

}

footer .tag-widget-list span{

border:1px solid #ddd;
display:inline;
//margin:5px;
width:100px;
color:white;

}

#requestquote label{

font-size:16px;

}


#requestquote h1 {
margin: 0;
text-transform: uppercase;
text-align: center;
//background: url(../img/h1_bg.png) repeat-x;
font-family: 'Oswald';
font-size: 36px;
line-height: 86px;
color: white;
font-weight: 400;

}



#whyus h4 {
margin: 0 0 21px 0;
padding: 0 20px;
text-transform: none;
text-align: center;
font-family: 'Lato';
font-size: 16px;
line-height: 26px;
color: black;
font-weight: 300;
//font-style: italic;
}

#process h4 {
margin: 0 0 21px 0;
padding: 0 20px;
text-transform: none;
text-align: center;
font-family: 'Lato';
font-size: 16px;
line-height: 26px;
color: white;
font-weight: 300;
//font-style: italic;
}


#requestquote h4 {
margin: 0 0 21px 0;
padding: 0 20px;
text-transform: none;
text-align: center;
font-family: 'Lato';
font-size: 16px;
line-height: 26px;
color: white;
font-weight: 300;
//font-style: italic;
}


#whyus h3 {
text-transform: uppercase;
font-family: 'Oswald';
font-weight: 400;
font-size: 16px;
line-height: 26px;
color: black;
}

#aboutus h3 {
text-transform: uppercase;
font-family: 'Oswald';
font-weight: 400;
font-size: 16px;
line-height: 26px;
color: white;
}

#reqeustquote h3 {
text-transform: uppercase;
font-family: 'Oswald';
font-weight: 400;
font-size: 16px;
line-height: 26px;
color: #343434;
}

#contactus h3 {
text-transform: uppercase;
font-family: 'Oswald';
font-weight: 400;
font-size: 16px;
line-height: 26px;
color: white;
}


#medical h4 {
margin: 0 0 21px 0;
padding: 0 20px;
text-transform: none;
text-align: center;
font-family: 'Lato';
font-size: 16px;
line-height: 26px;
color: #fff;
font-weight: 300;
//font-style: italic;
}


#aboutus h4 {
margin: 0 0 21px 0;
padding: 0 20px;
text-transform: none;
text-align: center;
font-family: 'Lato';
font-size: 16px;
line-height: 26px;
color: white;
font-weight: 300;
//font-style: italic;
}



p.front_design {
//float: left;
//width: 270px;
//margin: 0 0 15px 0;
padding: 2px 22px 3px 22px;
color: #AFAFAF;
//font-style: italic;
border-left: 2px solid #82B501;
}

ul
{
    list-style-type: none;
}


#slide1 a.first_btn:hover {
//color:white;
}


.btn{

//border-width: 4px; border-style: double; border-color: white;
background-color:transparent;
color:white;
}



#btn_front a{
display: block;
background:#343434;
//background: url(../img/portf_btn.png) repeat-x;
border-top: 1px solid #608600;
border-right: 1px solid #608600;
border-bottom: 1px solid #608600;
border-left: 1px solid #608600;
margin: 91px auto 0;
padding: 17px 0;
width: 205px;
//height: 23px;
font-family: 'Lato';
font-weight: 600;
font-size: 18px;
line-height: 20px;
//color: #4B6900;
//text-shadow: 1px 0 0 rgba(153, 214, 0, 0.7);
//-webkit-box-shadow: 0 0 5px #608600;
//-moz-box-shadow: 0 0 5px #608600;
//box-shadow: 0 0 5px #608600;
//transition: all 0.1s ease-in-out;
//-moz-transition: all 0.1s ease-in-out;
//-webkit-transition: all 0.1s ease-in-out;
//-o-transition: all 0.1s ease-in-out;
text-decoration: none;
cursor: pointer;
}

#portf_btn a {
display: block;
//background: url(../img/portf_btn.png) repeat-x;
border-top: 1px solid #608600;
border-right: 1px solid #608600;
border-bottom: 1px solid #608600;
border-left: 1px solid #608600;
margin: 91px auto 0;
padding: 17px 0;
width: 205px;
//height: 23px;
font-family: 'Lato';
font-weight: 600;
font-size: 18px;
line-height: 20px;
color: #4B6900;
text-shadow: 1px 0 0 rgba(153, 214, 0, 0.7);
-webkit-box-shadow: 0 0 5px #608600;
-moz-box-shadow: 0 0 5px #608600;
box-shadow: 0 0 5px #608600;
transition: all 0.1s ease-in-out;
-moz-transition: all 0.1s ease-in-out;
-webkit-transition: all 0.1s ease-in-out;
-o-transition: all 0.1s ease-in-out;
text-decoration: none;
cursor: pointer;
}
	
    /* ------------------- NAVIGATION -------------------   */	

.dark-indicators{

margin-top:450px;

}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
cursor: pointer;
//color: white;
//border:0.5px solid black;
//background-color: #1c526e;
border:.5px solid;
border-radius:5px;



}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
color: white;
border:0.5px solid;
border-radius:5px;
background-color: #1c526e;
//background-image: linear-gradient(top, #79aea6, #427eb0);
//background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#79AEA6), to(#427EB0));
//background-image: -webkit-linear-gradient(top, #79AEA6, #1c526e);
//background-image: -moz-linear-gradient(top, #79aea6, #427eb0);
//background-image: -ms-linear-gradient(top, #79aea6, #427eb0);
//background-image: -o-linear-gradient(top, #79aea6, #427eb0);
//box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 2px 3px rgba(0, 0, 0, 0.2);
cursor: pointer;
//background: url(../img/slider-but01.png);
}

border-bottom
{
  background: url('../img/top_band.jpg');
}



.navbar-default {
//position: fixed;
//top: 0px;
//width: 100%;
//height: auto;
background-color: white;
//font-weight:500;
''text-transform:uppercase;
//border-color:white;
//z-index: 9999;
//background: url('../img/bg_menu_shadow.png') center center no-repeat;

//border-color: #0F0E0E;

}


.navbar:after{

position: absolute;
content: '';
width: 1190px;
max-width: 100%;
left: 50%;
margin-left: -585px;
top: 100%;
z-index: 2;
height: 30px;
background: url('../img/shadow.png') center center no-repeat;
//background: url('../img/bg_menu_shadow.png') center center no-repeat;
}


}

.navbar-default>li>a {
color: #fff;
}
    
.navbar-default li:hover {
cursor: pointer;
color: #0B923C;
}


.navbar-default li {
float: left;
margin: 0;
padding-top: 12px;

//text-transform: uppercase;
//font-family: 'Lato';
//font-weight: bold;
font-size:15px ;
color: #000;
//background: url(../img/menu_bord.png) no-repeat right;

}
	
	

	
.counter-value	{
font-size:50px;
}
.column-section i {
font-size:60px;
}

.counter-name{
font-size:20px;
}
	
	
.tab .tabs {
list-style: none;
display: table;
width: 100%;
max-width: 100%;
padding: 0;
margin: 0;
overflow: hidden;
}

.acc-substitute, #accordion {
position: relative;
margin: 0;
-webkit-transition: all 0.2s linear;
-moz-transition: all 0.2s linear;
-o-transition: all 0.2s linear;
transition: all 0.2s linear;
clear: both;
float: left;
width: 100%;
}

.acc-substitute h2.current, #accordion h2.current {
position: relative;
float: left;
color: #7AB317;
background: url(../images/accordionminus.png) no-repeat left 49%;
}
.acc-substitute h2:hover, #accordion h2:hover {
position: relative;
float: left;
color: #555;

}

.widget .acc-substitute h2.current, #accordion h2.current, .widget .acc-substitute h2, #accordion h2 {
width: 86.4% !important;
font-size: 12px;
text-transform: capitalize;
}

.acc-substitute h2, #accordion h2 {
position: relative;
float: left;
text-align: left;
width: 96.4%;
background: url(../images/accordionplus.png) no-repeat left 49%;
padding: 15px 0 15px 26px;
line-height: 18px;
font-size: 12px;
font-family: Arial;
text-shadow: none;
border-top: 1px solid #DDD;
font-weight: bold;
margin: 0;
border-bottom: none !important;
}


.carousel-control.right {
left: auto;
right: 0;
background-image: -webkit-linear-gradient(left,color-stop(rgba(0,0,0,.0001) 0),color-stop(rgba(0,0,0,.5) 100%));
background-image: none;
background-repeat: none;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
}

.carousel-control.left {
background-image: -webkit-linear-gradient(left,color-stop(rgba(0,0,0,.5) 0),color-stop(rgba(0,0,0,.0001) 100%));
background-image: none;
background-repeat: none;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
}
	
	

/* ---------------------------------------------- */


/* =============================================================================
   Contact
   ========================================================================== */


#contactus{
width: 80%;height:auto;border-top: 1px solid #C5C5C5;position: relative;margin-left:auto;margin-right: auto;background-color:#ddd;margin-top:40px;margin-bottom:40px;

background: #333;
background-size: cover;
behavior: url(border-radius.htc);
border-radius: 30px;

}

.noOpactiy{
color:white;

}

#map_canvas {
height: 400px;
width: 100%;
//border-top: 1px solid #C5C5C5;
background: url(http://maps.googleapis.com/maps/api/staticmap?center=Toorak,Melbourne,VIC&zoom=14&size=600x500&maptype=roadmap&markers=color:red%7Clabel:Reya%7C-37.8515594,145.0166416&sensor=false) center no-repeat;
//background-size:cover;
}


/* __________ Clean Code __________ */
.cleancode_block {
	//padding:96px 0 78px;
	//background-image:url(../images/clean_code_bg.jpg);
	//background-size:cover;
	//background-position:0 0;
	//background-attachment:fixed !important;
}

.cleancode_block .tab-content {
	overflow:hidden;
	padding: 0;
	margin:0 0 30px;
}
.cleancode_block p.title {
	//margin:0 0 17px;
	font-weight:100;
	line-height:80px;
	font-size:20px;
	color:black;
}
.cleancode_block p.title b {font-weight:500;}

.cleancode_block span {
	//font-weight:300;
	//line-height:34px;
	//font-size:20px;
	//color:#999;
}
.cleancode_block .tab-pane {
	display:block;
	height:0;
	transform:translateY(-50%);
	-o-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	transition: all 0.5s ease-in-out; 
	-webkit-transition: all 0.5s ease-in-out;
}
.cleancode_block .tab-pane.active {
	height:auto;
	transform:translateY(0);
	-o-transform:translateY(0);
	-ms-transform:translateY(0);
	-webkit-transform:translateY(0);
}

.ie .cleancode_block .tab-pane {display:none;}
.ie .cleancode_block .tab-pane.active {display:block;}


.cleancode_block .nav-tabs {
	margin:0 -15px;
	border:0;
}
.cleancode_block .nav-tabs li {
	margin:0;
	padding:0 10px;
}
.cleancode_block .nav-tabs li a {
	width:80px;
	height:auto;
	margin:0;
	padding:20px 0 0;
	text-align:center;
	border:0 !important;
	border-radius:0;
	transition: background-color 0.3s ease-in-out;
	-webkit-transition: background-color 0.3s ease-in-out;
	text-decoration:none;
	color:#BBB6B6;
}
.cleancode_block .nav-tabs li a i {
	display:block;
	//width:60px;
	//height:60px;
	margin:0 auto;
	margin-left:7px;
	background-repeat:no-repeat;
	//background-position:0 -60px;
	background-size:100% auto;
	-webkit-background-size:100% auto;
	transition: transform 0.2s ease-in-out; 
	-webkit-transition: -webkit-transform 0.2s ease-in-out;
}


.glyp{

font-size:60px;
color:#999696;

}

.glyp1{

font-size:60px;
color:white;

}

.nav-tabs li a:hover,
.nav-tabs li a:focus {
	background-color:transparent;
	color:#BBB6B6;

}
.nav-tabs li.active a,
.nav-tabs li.active a:hover,
.nav-tabs li.active a:focus {
	//background-color:#1C526E;
	color:white;
	
	background: url("../img/bg_img.png");
	-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
	background-size: cover;
	//width:100%;
	//height:100%;
}

.nav-tabs li a:hover i {
	//background-position:0 -120px;
	transform:translateY(-10px);
	-o-transform:translateY(-10px);
	-ms-transform:translateY(-10px);
	-webkit-transform:translateY(-10px);
}
.nav-tabs li.active a i {
	background-position:0 0;
	//transform:translateY(-16px);
	//-o-transform:translateY(-16px);
	//-ms-transform:translateY(-16px);
	//-webkit-transform:translateY(-16px);
	
}

.cleancode_block .nav-tabs li a span {
	display:block;
	//font-family: 'Roboto', sans-serif;
	font-weight:400;
	line-height:20px;
	font-size:13px;
	color:black;
	//opacity:0;
	//transform:translateY(-30px);
	//-o-transform:translateY(-30px);
	//-ms-transform:translateY(-30px);
	//-webkit-transform:translateY(-30px);
	//transition: all 0.5s ease-in-out; 
	//-webkit-transition: all 0.5s ease-in-out;
	padding-top: 10px;
	padding-bottom:10px;
}
.nav-tabs li.active a span {
	opacity:1;
	color:white;
	transform:translateY(-6px);
	-o-transform:translateY(-6px);
	-ms-transform:translateY(-6px);
	-webkit-transform:translateY(-6px);
}

 
.highlights .active-box{
//background: #7DA817;
//color: #FEFEFE;
border:4px solid #7DA918;
} 
 
 
  
 
 

.features {
	background: url(../img/whatweoffer_bg.jpg) fixed;
	width: 100%;
	min-height: 700px;
	padding: 0px 0 0 0;
	color: #000000;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

}	


#menu-features{

//padding: 190px 0 79px 0;

}

#home{

//overflow: hidden;
background-image: url(../img/slide1_bg.jpg) no-repeat center top fixed;
//background-attachment: fixed;
width: 100%;
//height: 700px;
position: relative;
-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}


header {
background: url(../img/slide1_bg.jpg) no-repeat center top fixed;
-webkit-background-size: cover;
background-size: cover;
display:block;
}

.sticky-navigation {
  min-height: 60px;
  //background: #111111;
  border: none;
  padding: 0 !important;
  margin-bottom: 0 !important;
  -webkit-backface-visibility: hidden;
  -webkit-box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.08);
          box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.08);
}

.sticky-navigation .navbar-header img {
  //max-height: 30px;
  -webkit-backface-visibility: hidden;
}





header .color-overlay {
    min-height: 900px;
}

header .full-screen {
    width: 100%;
    height: 100px;
}